Subject: Re: bug#23368: 25.0.92; xftfont.c has got a bug

From: Masaru Nomiya <[email-masked]>
Date: Tue, 26 Apr 2016 08:52:15 +0900

Hello,

In the Message; 

  Subject    : bug#23368: 25.0.92; xftfont.c has got a bug
  Message-ID : <[email-masked]>
  Date & Time: Mon, 25 Apr 2016 10:02:08 +0200 (CEST)

fxiny <[email-masked]> has written:

> hi
> that sounds familiar to me

> are you using .emacs.desktop ?

No, I don't.

> cause i use it and i have two situations at times
> yes i do use gnus wlust and mu4e

> 1) problems with monaco fonts overlapping as for bug 23360
> temporarily solved by using xftfont.c from pretest 0.91
> or a 2016-02-14 git clone i keep around

I didn't investigate which font(s?) causeed the problem.

> 2) at times same 100 irresponsive cpu and swap loud grinding ;)
> in a word : box completely freezes
> i can only kill it from remote if i am already logged
> otherwise i can only hard reset
> yes : terrible bug

Do you?

> you are giving me some clues

> that is something i am chasing from some time

> to get my box alive i have to delete .emacs.desktop
> so i wonder if you can do the same
> and if we can blame  xftfont.c or something else

> in my case the freezes start if i
> ctrl right mouse popping the menu up
> options -> set default fonts
> to skip the the monaco fonts that as i said was overlapping

I see.

Thanks,

---
 Masaru Nomiya             mail-to: nomiya @ galaxy.dti.ne.jp